curl --request GET \
--url https://api.investorlift.com/v3/people/{id}/orgs \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.investorlift.com/v3/people/{id}/orgs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.investorlift.com/v3/people/{id}/orgs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"side": "seller",
"org_id": "AZ:L12070783",
"org_name": "WITTIAS PARTNERS LLC",
"from_registry": true,
"n_listings": 3,
"first_on": "2026-01-24",
"last_on": "2026-09-16",
"n_flagged": 0,
"rules": [
"holder_at_listing"
]
}
],
"page": {
"next_cursor": "eyJ2IjoxLCJydW4iOiJ8bGVhbi1BWjE3OTIzNTgwNjktQ0ExNzkwMjE1MTkwLUZMMTc5MDI2MjY4Mi1UWDE3OTAyNDgyMTMiLCJxIjoiZThlNTk4Y2JkNGI0Nzc4NTlhM2VkOWQ2ZmQ1M2Y2ZjlmMjk2NTA1Yjk4MTc2YmVjOGE5ZTg0ZWU0NGQwNjUxNCIsImsiOlsxLCIyMDI2LTAxLTMwIiwiYnV5ZXIiLCJBWjpuYW1lOlRVTEUgUklWRVIgSE9NRUJVWUVSIEVBUk5FRCBFUVVJVFkgQUdFTkNZIl19",
"limit": 3,
"returned": 1
},
"meta": {
"generated_at": "2026-10-18T21:38:34.282Z",
"coverage": [],
"terms": "Data: Investorlift Data Services. Public-record and MLS listing data licensed through BatchData; municipal short-term rental registries; Investorlift marketplace records. Attribution and data-use terms: https://developers.investorlift.com/guides/terms",
"build": {
"states": [
{
"state": "AZ",
"build_id": "5ca22a59",
"built_at": "2026-10-18T21:14:14.380Z",
"published_at": "2026-10-18T21:29:36.244Z",
"run_id": 1792358069,
"financing_as_of": "2026-06-25",
"recordings_through": "2026-06-11",
"financing_source": "replay_887",
"str_as_of": "2026-10-18"
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
}
]
}
}
}List the organizations of the agent of one person of the dataset
List the organizations of the agent of one person of the dataset.
curl --request GET \
--url https://api.investorlift.com/v3/people/{id}/orgs \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.investorlift.com/v3/people/{id}/orgs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.investorlift.com/v3/people/{id}/orgs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"side": "seller",
"org_id": "AZ:L12070783",
"org_name": "WITTIAS PARTNERS LLC",
"from_registry": true,
"n_listings": 3,
"first_on": "2026-01-24",
"last_on": "2026-09-16",
"n_flagged": 0,
"rules": [
"holder_at_listing"
]
}
],
"page": {
"next_cursor": "eyJ2IjoxLCJydW4iOiJ8bGVhbi1BWjE3OTIzNTgwNjktQ0ExNzkwMjE1MTkwLUZMMTc5MDI2MjY4Mi1UWDE3OTAyNDgyMTMiLCJxIjoiZThlNTk4Y2JkNGI0Nzc4NTlhM2VkOWQ2ZmQ1M2Y2ZjlmMjk2NTA1Yjk4MTc2YmVjOGE5ZTg0ZWU0NGQwNjUxNCIsImsiOlsxLCIyMDI2LTAxLTMwIiwiYnV5ZXIiLCJBWjpuYW1lOlRVTEUgUklWRVIgSE9NRUJVWUVSIEVBUk5FRCBFUVVJVFkgQUdFTkNZIl19",
"limit": 3,
"returned": 1
},
"meta": {
"generated_at": "2026-10-18T21:38:34.282Z",
"coverage": [],
"terms": "Data: Investorlift Data Services. Public-record and MLS listing data licensed through BatchData; municipal short-term rental registries; Investorlift marketplace records. Attribution and data-use terms: https://developers.investorlift.com/guides/terms",
"build": {
"states": [
{
"state": "AZ",
"build_id": "5ca22a59",
"built_at": "2026-10-18T21:14:14.380Z",
"published_at": "2026-10-18T21:29:36.244Z",
"run_id": 1792358069,
"financing_as_of": "2026-06-25",
"recordings_through": "2026-06-11",
"financing_source": "replay_887",
"str_as_of": "2026-10-18"
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
}
]
}
}
}/v3/people/{id}/orgs. See The dataset for the tier rules.Authorizations
API key from the developer console (starts with zpka_). Create one at https://developers.investorlift.com/get-a-key. The same key works on POST /mcp.
Path Parameters
The person id, as a search hit, an organization or a listing carries it, or the id of a sighting of the person.
Query Parameters
Keep one side. Default: both.
seller, buyer Page size, 1-500 (default 100).
1 <= x <= 500Opaque cursor from page.next_cursor of the previous page. A change of query, sort, weights or data version invalidates it (400 invalid_cursor). Then restart from page 1.
1 - 4096Response
The organizations of the agent of the person, the most listings first, then the newest listing, then the side, then the id, one page. Empty when the person is no agent.
The organizations of the agent of the person, the most listings first, then the newest listing, then the side, then the id, one page. Empty when the person is no agent.
The rows of this page.
Show child attributes
Show child attributes
Pagination: the page size, the rows returned and the cursor for the next page. Paged lists carry no total. The summary block does.
Show child attributes
Show child attributes
Response metadata of the /v3 family: when the API produced it, and the publishes behind the rows.
Show child attributes
Show child attributes
Was this page helpful?